Bug 431142 - RHEL5.2 Release Notes: <enter summary here>
RHEL5.2 Release Notes: <enter summary here>
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Don Domingo
Content Services Development
: Documentation
Depends On:
Blocks: RHEL5u2_relnotes
  Show dependency treegraph
 
Reported: 2008-01-31 18:30 EST by Don Domingo
Modified: 2009-08-20 00:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 18:47:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Domingo 2008-01-31 18:30:00 EST
<post your suggested revisions or added content in this box>
Comment 1 Don Domingo 2008-04-01 22:16:18 EDT
Hi,
the RHEL5.2 release notes will be dropped to translation on April 15, 2008, at
which point no further additions or revisions will be entertained.

a mockup of the RHEL5.2 release notes can be viewed at the following link:
http://intranet.corp.redhat.com/ic/intranet/RHEL5u2relnotesmockup.html

please use the aforementioned link to verify if your bugzilla is already in the
release notes (if it needs to be). each item in the release notes contains a
link to its original bug; as such, you can search through the release notes by
bug number.

Cheers,
Don

Note You need to log in before you can comment on or make changes to this bug.